aboutsummaryrefslogtreecommitdiff
path: root/mutt/muttrc.d/src
diff options
context:
space:
mode:
Diffstat (limited to 'mutt/muttrc.d/src')
-rwxr-xr-xmutt/muttrc.d/src6
1 files changed, 6 insertions, 0 deletions
diff --git a/mutt/muttrc.d/src b/mutt/muttrc.d/src
new file mode 100755
index 00000000..584a2785
--- /dev/null
+++ b/mutt/muttrc.d/src
@@ -0,0 +1,6 @@
+#!/bin/sh
+# Helper script to emit the source all muttrc subfiles, in LC_COLLATE order
+for rc in "$HOME"/.muttrc.d/*.rc ; do
+ [ -e "$rc" ] || continue
+ cat -- "$rc"
+done